RubyGems Navigation menu

postgres-copy 0.9.0

Now you can use the super fast COPY for import/export data directly from your AR models.

Gemfile
          gem 'postgres-copy', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install postgres-copy
  
  
  
  
  
  
  

Authors:

  • Diogo Biazus

Owners:

Total downloads 49,842

For this version 2,020

Show all versions (19 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.9.0 - January 31, 2013 (13 KB)
  2. 0.8.1 - January 31, 2013 (13 KB)
  3. 0.8.0 - January 31, 2013 (13 KB)
  4. 0.7.0 - January 31, 2013 (13 KB)
  5. 0.6.0 - January 31, 2013 (12 KB)
Show all versions (19 total)